<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <!-- My CSS -->
    <link rel="stylesheet" href="mycss.css">


    <title>Pranala Coffee Roaster</title>
  </head>
  <body class="mt-5">

    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark">
        <div class="container">
        <a class="navbar-brand" href="#">Pranala</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Portfolio</a>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" href="#">Contact</a>
            </li>
          </ul>
        </div>
        </div>
      </nav>

      
      <div class="jumbotron jumbotron-fluid">
        <div class="container text-center">
          <img src="img/Pranala1.jpeg" width="300px" class=" rounded-circle img-thumbnail">
          <h1 class="display-4">Pranala Coffee</h1>
          <p class="lead">Selamat datang di roaster terbaik</p>
        </div>
      </div>

      <section id="about" class="about">
      <div class="container">
        <div class="row mb-4">
            <div class="col text-center">
                <h2>About</h2>
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-md-5 text-center">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate iusto similique quia voluptatibus molestias, ea libero doloremque ab rem eos suscipit accusamus accusantium ducimus saepe exercitationem, itaque aut expedita tempora.</p>
            </div>

            <div class="col-md-5 text-center">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate iusto similique quia voluptatibus molestias, ea libero doloremque ab rem eos suscipit accusamus accusantium ducimus saepe exercitationem, itaque aut expedita tempora.</p>
            </div>
        </div>
      </div>
      </section>

      <section id="porfolio" class="portfolio bg-light pb-4">
      <div class="container">
        <div class="row mb-4 pt-4">
            <div class="col text-center">
                <h2>Portfolio</h2>
            </div>
        </div>

        <div class="row mb-4">
            <div class="col-md">
                <div class="card">
                    <img class="card-img-top" src="img/thumbs/kopi1.jpg" alt="Card image cap">
                    <div class="card-body">
                      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    </div>
                </div>
            </div>
            <div class="col-md">
                <div class="card">
                    <img class="card-img-top" src="img/thumbs/kopi2.jpg" alt="Card image cap">
                    <div class="card-body">
                      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    </div>
                </div>
            </div>
            <div class="col-md">
                <div class="card">
                    <img class="card-img-top" src="img/thumbs/kopi3.jpg" alt="Card image cap">
                    <div class="card-body">
                      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    </div>
                </div>
            </div>
        </div>

        <div class="row mb-4">
            <div class="col-md">
                <div class="card">
                    <img class="card-img-top" src="img/thumbs/kopi4.jpg" alt="Card image cap">
                    <div class="card-body">
                      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    </div>
                </div>
            </div>
            <div class="col-md">
                <div class="card">
                    <img class="card-img-top" src="img/thumbs/kopi5.jpg" alt="Card image cap">
                    <div class="card-body">
                      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    </div>
                </div>
            </div>
            <div class="col-md">
                <div class="card">
                    <img class="card-img-top" src="img/thumbs/kopi6.jpg" alt="Card image cap">
                    <div class="card-body">
                      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    </div>
                </div>
            </div>
        </div>
      </div>
      </section>

      <section id="contact" class="contact">
          <div class="container">
            <div class="row">
                <div class="col text-center pt-4 mb-4">
                    <h2>Contact Us</h2>
                </div>
            </div>

            <div class="row">
              <div class="col-lg-4">
                <div class="card text-white bg-primary mb-3 text-center">
                    <div class="card-body">
                      <h5 class="card-title">Contact Us</h5>
                      <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Esse, architecto.</p>
                    </div>
                  </div>

                  <ul class="list-group">
                    <li class="list-group-item"><h1>Location</h1></li>
                    <li class="list-group-item">My Office</li>
                    <li class="list-group-item">Perum Puspaindah Kasihan Bantul</li>
                    <li class="list-group-item">Yogyakarta</li>
                  </ul>

              </div>
            </div>
          </div>
      </section>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>